Product comparison · 2 network switches

Allied Telesis AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey vs Dell Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 29specifications compared
  • 15differ
  • 14identical
  • 54known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:20
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:44
  • 10G support
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:No
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:Yes
  • MAC address table
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:32000 entries
  • Switching capacity
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:176 Gbit/s
  • DHCP features
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:DHCP client
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:DHCP server
  • Product colour
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Grey
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Operating temperature (T-T)
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:0 - 40 °C
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:-5 - 55 °C
  • Width
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:330 mm
    • Force10 S60 Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:438.9 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/20-10, S60
83 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL3
System event logYesYes
MIB supportDiffersRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBYes
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2044
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Installed SFP+ modules quantity00
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source3
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 1000BASE-TX, 100BASE-T, 100BASE-TX, 10BASE-T
IP routingKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
IP address tableKnown for oneUnknown — not stated by the source16000
Link aggregationYesYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4096
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePort-based VLAN, Tagged VLANUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries32000 entries
Switching capacityDiffers11.2 Gbit/s176 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source131 Mpps
Latency (1 Gbps)Known for oneUnknown — not stated by the source9 µs
Number of queues44
Jumbo frames supportYesYes
Packet buffer memoryKnown for oneUnknown — not stated by the source1250 MB
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server
IGMP snoopingYesYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocols1 differ
Management protocolsDiffersFTP, HTTP, SNMPv1/v2c/v3, SNTPSNMPv1, IGMPv1, IGMPv2, IGMPv3, SSM, PIM-SM, SMIv1, SMIv2
Supported network protocolsKnown for oneUnknown — not stated by the sourceFTP, IPv4, IPv6, UDP, DLSw, TCP, DNS, ARP, MD5, ICMP, TFTP, Telnet, NTPv3, CIDR, BOOTP, VRRP, ICMPv6, RIPv1, RIPv2, OSPF, NSSA, OSPFv2, BGPv4, ASN, RMON, LLDP
Design1 differ
Rack mountingYesYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factor1U1U
Product colourDiffersGreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
SafetyKnown for oneUnknown — not stated by the sourceUL/CSA, EN, IEC, FDA
Performanceidentical
Expansion module supportKnown for oneUnknown — not stated by the sourceYes
Internal memoryKnown for oneUnknown — not stated by the source2048 MB
Flash memoryKnown for oneUnknown — not stated by the source8192 MB
Noise levelKnown for oneUnknown — not stated by the source71.8 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source169315 h
Poweridentical
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Number of power supply unitsKnown for oneUnknown — not stated by the source1
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source225 W
Power consumption (max)Known for one7.6 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 55 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source597 BTU/h
Weight & dimensions4 differ
WidthDiffers330 mm438.9 mm
DepthDiffers180 mm482.6 mm
HeightDiffers44 mm43.9 mm
WeightDiffers2.2 kg6.54 kg
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
User guideKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneACUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceAS/NZS CISPR, ICES-003, EN, VCCI, FCC CFR, EN, RoHS, NEBS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons